/*
 Theme Name: Radio Actif - UNML
 Description: Un thème enfant décliné du thème parent RemSEO Flexo. Le thème parent intègre la gestion des éléments vitrines + actualités + évènements + lieux d'accueil. Le thème enfant intègre la gestion des Podcasts. L'ensemble est développé autour d'ACF + Elementor + Gutenberg
 Author: Rémi COLIN
 Template: remseowoocommerce
 Version: 1.0.0
*/

/*---------------------
    Primary HTML
----------------------*/
:root {
	--main-bg: #ffffff;
	--alt-bg: #ececec;
	--secondary-bg: #23262d; /* ~Black */
	--dark-txt-color: #575756; /* Dark grey */
	--hovered-dark-txt: #868683;
	--light-txt-color: #f5f5f5; /* White ~grey */
	--hovered-light-txt: #E0E0E0;
	--title-color: #575756; /* Dark grey */
	--featured-color: #2897D5; /* Blue (UNML) */
		--featured-color-50: rgba(40, 151, 213, 0.5);
		--featured-color-90: rgba(40, 151, 213, 0.9);
		--featured-color-darker: #2178AB;
		--featured-color-lighter: #65B4E2;
	--alt-featured-color: #A3195B; /* Magenta/Violet (UNML) */
	--ctas-color: #A3195B; /* Magenta/Violet (UNML) */
	--ctas-darker-color: #A3195B; /* Magenta/Violet (UNML) */
	--cf-submit-color: #A3195B; /* Magenta/Violet (UNML) */
}

@font-face {
  font-family:'Akrobat';
  src: url('./assets/css/fonts/Akrobat-Regular.otf') format('OpenType');
	font-display: swap;
}

@font-face {
  font-family:'Akrobat-bold';
  src: url('./assets/css/fonts/Akrobat-Bold.otf') format('OpenType');
	font-display: swap;
}

@font-face {
  font-family:'Akrobat-light';
  src: url('./assets/css/fonts/Akrobat-Light.otf') format('OpenType');
	font-display: swap;
}

@font-face {
  font-family:'Muli';
  src: url('./assets/css/fonts/Muli.ttf') format('OpenType');
	font-display: swap;
}

@font-face {
  font-family:'Muli-Bold';
  src: url('./assets/css/fonts/Muli-Bold.ttf') format('OpenType');
	font-display: swap;
}

@font-face {
  font-family:'Muli-extraBold';
  src: url('./assets/css/fonts/Muli-ExtraBold.ttf') format('OpenType');
	font-display: swap;
}

@font-face {
  font-family:'Muli-Black';
  src: url('./assets/css/fonts/Muli-Black.ttf') format('OpenType');
	font-display: swap;
}

body {
	font-family: 'Akrobat', sans-serif;
}

h1 {font-family: 'Muli-Black', sans-serif;}

h2,
h3,
h4,
h5,
h6 {
	font-family: 'Muli-extraBold', sans-serif;
}

.elementor-widget-video.img-disabled .elementor-custom-embed-image-overlay img {opacity: 0}
.leaflet {min-width: 1140px;}
.leaflet .leaflet-map {height: calc(75vh);}
.leaflet .leaflet-map .leaflet-marker-icon.radio-actif-alt {filter: hue-rotate(80deg);}

img.radio-actif-marker-alt {filter: hue-rotate(80deg);}

.leaflet-control-container {height: 100%;}
/* .leaflet-control-attribution > a > svg.leaflet-attribution-flag {display: none !important;} */

.elementor-element > .elementor-widget-shortcode > .elementor-widget-container > .elementor-shortcode > .theme-widget {
	padding: 0;
	margin: 0;
}

.elementor-testimonial-wrapper .elementor-testimonial-content {font-size: 1rem; font-style: italic;}

.article-feed-thumbnail figure:hover .post-label.broadcast-date {}
.article-feed-thumbnail figure:hover .post-label.associated-place {}

.main-menu li.current-menu-item:not(.featured-nav) a {border: none;}

/*Tablet and Mobile*/
@media all and (max-width: 768px) {
	.leaflet {min-width: 90vw;}
}
